---
references:
- id: McGonigalImaginable2022
  author:
    - family: McGonigal
      given: Jane
  citation-key: McGonigalImaginable2022
  ISBN: 978-1-954118-09-6
  issued:
    - year: 2022
  language: English
  title: Imaginable
  type: book
...
